@charset "utf-8";
.Body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.Title_of_page , h1{
	color: #FDC12B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
a {
	color: #FDC12B;
	text-decoration: underline;
}
a:hover {
	color: #FDC12B;
	text-decoration: none;
}
.auto-style1 {
	text-align: center;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
}
.fitimg {
	width: 80%;
}
